{% extends 'base.html' %}

{% block head %}
<title>Assignment 1</title>
{% endblock %}

{% block body %}
<div class="container">
<div class="content">
    <div class="heading">
        <h1 style="font-size: 70px;text-align: center;">Sample Page</h1>
    </div>
    <div class="header">
        <p style="font-size: 20px;text-align: center;"><b>Today is: {{date}}<sup>{{last}}</sup> {{monthyear}} </b></p>
    </div>
    <div class="random">
        <img src="https://i.pravatar.cc/300" class="center" style="margin-top: 30px;" >
    </div>
    <div class="footer">
        <p style="font-size: 20px; margin-top: 40px; text-align: center;"><a href="https://picsum.photos/300" style="color: rgb(255, 255, 255); text-decoration: none;">Click this link to get a random image</a></p>
    </div>
</div>
</div>
{% endblock %}
